.header {
  &__navigation {
    height: 10vh;
    background: black;
  }
  &__list {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    height: 100%;
    list-style: none;
  }
  &__link {
    font-size: 2rem;
    color: white;
  }
}
